?package(swissbrowser):\
  needs="X11"\
  hints="Lightweight,Fast,Small,Security,SSL,Cryptoki,Certificate"\
  section="Applications/Network/Web Browsing"\
  title="SwissBrowser"\
  longtitle="SwissBrowser Internet Browser"\
  command="/usr/bin/swissbrowser"\
  icon="/usr/share/swissbrowser/swissbrowser.xpm"
